.arial
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arial, A.arial:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.arial:hover
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.arialhome
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.arialhome, A.arialhome:link
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline
}
A.arialhome:hover
{
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline
}




.arialwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialwhite, A.arialwhite:link
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.arialwhite:hover
{
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}



.arialnav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #008000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialnav, A.arialnav:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.arialnav:hover
{
    FONT-WEIGHT: normal;
    COLOR: #008000;
    TEXT-DECORATION: none
}


.arialteams
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialteams, A.arialteams:link
{
    COLOR: #6E1C1C;
    TEXT-DECORATION: underline
}
A.arialteams:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}


.arialbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000080;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.arialbold, A.arialbold:link {COLOR: #000080;}
A.arialbold:hover {COLOR: #b1945b;}




.arialUnderline
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #000080;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.arialUnderline, A.arialUnderline:link {COLOR: #000080;}
A.arialUnderline:hover {COLOR: #b1945b;}

.arialbig
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialbig, A.arialbig:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.arialbig:hover
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    TEXT-DECORATION: none
}


.arialbigunder
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialbigunder, A.arialbigunder:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.arialbigunder:hover
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    TEXT-DECORATION: none
}

.ariallinkbig
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #98CB01;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.ariallinkbig, A.ariallinkbig:link
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.ariallinkbig:hover
{
    FONT-WEIGHT: normal;
    COLOR: #98CB01;
    TEXT-DECORATION: underline
}
.arialsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.arialsmall, A.arialsmall:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.arialsmall:hover
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    TEXT-DECORATION: none
}